#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.0.3
visibility:           public
id:                   hslua-module-path-1.0.3-3K05NZb1eiFK457mtK7e1i
key:                  hslua-module-path-1.0.3-3K05NZb1eiFK457mtK7e1i
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  50dd6cc8919187fb80a5fecca3aa5f11
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.0.3-3K05NZb1eiFK457mtK7e1i
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb
    hslua-marshalling-2.2.1-D1n9Rpi3R4cJF3f3bqray5
    hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

